*,*:before, *:after {
  box-sizing: border-box; }
.confirm_registration {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.confirm_registration_top {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  text-align: center;
  color: #81B11A;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}
.confirm_registration_top svg {
  width: 68px;
  height: 68px;
}
.confirm_registration_body {
  color: #50556C;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.confirm_registration_body p {
  margin-bottom: 6px;
}
.confirm_registration_body b {
  font-weight: 700;
}
.confirmation_registration_box {
  width: 340px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  padding: 12px 18px;
  align-items: center;
  gap: 24px;
  border-radius: 8px;
  border: 1px solid #E3E6FA;
  background: #FFF;
}
.confirmation_registration_box svg {
  min-width: 38px;
}
.confirmation_registration_info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 14px;
  color: #50556C;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.confirmation_registration_info b {
  color: #21232E;
  font-size: 16px;
  font-weight: 700;
}
.confirm_registration a {
  text-decoration: none;
  color: #50556C;
  font-weight: 700;
}
.confirm_registration a:hover {
  text-decoration: underline;
  color: #50556C;
}
.confirmation_registration_info ul {
  list-style-type: disc;
  list-style-position: inside;
}